
[dumpConfig]
addr                 = 地址
addr1                = 地址 ：
admin                = 管理员
city                 = 城市 ：
conf                 = 配置于
contact              = 联系人 ：
contract             = 联系人编号
country              = 国家（地区）：
cust1                = 客户 ：
custno               = 客户编号
email_head           = 单击该附件，查看以下对象的配置：
err_email            = 电子邮件地址无效！
header2              = <th>主机<th>主机 ID <th>IP <th>IP 号<th>活动<th>频率（分钟）<th>类别
header3              = <th>主机<th>类型<th>设备名<th> IP <th>监视
host                 = 选定的主机
info_1               = 配置已通过电子邮件发送至
instr                = 规范报告来自
l1                   = 电子邮件地址
l2                   = 注释
l3                   = 选择主机拓扑
l_contact            = 联系人
label                = 电子邮件配置
label2               = 站点配置
label3               = 已监视的主机（选定后变为粗体）
label4               = 主机拓扑
label5               = 已监视的设备（按主机排序）
mins                 = 分钟
name                 = 名称
polling              = 轮询
reading              = 正在读取
site1                = 站点 ：
submit_email         = 电子邮件

[explore]
adm_group            = 管理组
all_hosts            = 所有主机
clear                = 清除所有警告
click                = （单击以查看警告）
confirm_del          = 确认删除当前所有警告。
host                 = 主机
last_report          = 上次报告
name                 = 名称
search               = 搜索
sev                  = 严重程度
type                 = 类型

[rStart]
alerts               = 运行状况
conn_details         = 连接详细资料
err_no_report        = 未找到仪器报告！需要监视该设备，并且代理至少必须运行一次。
graph                = 图形
log                  = 日志
noTopo               = <center><b>如果没有拓扑，图形将不可用。</b><small>在“管理”->“拓扑”中创建一个拓扑维护 -> 拓扑快照。
no_alerts            = 未发现报警！
no_graph             = 不支持照片级显示。
report               = 报告
submit_del           = 清除运行状况
summary              = 汇总
summary2             = 汇总
test                 = 测试
top                  = 向上
